
/* - ploneglossary.css - */
/* http://www.infrastructure.govt.nz/portal_css/ploneglossary.css?original=1 */
/* */
/* */
.glossaryAbcedaire {
list-style: none;
margin: 0;
margin-bottom: 1em;
}
.glossaryAbcedaire li {
display: inline;
margin: 0;
margin-right: 0.5em;
}
.glossaryAbcedaire .selected {
font-weight: bold;
font-size: 150%;
text-decoration: none;
}
/* */

